package ru.micord.ervu.account_applications.component.exception;

/**
 * @author Adel Kalimullin
 */
public class UserDataLoadException extends RuntimeException{
  public UserDataLoadException(String message) {
    super(message);
  }

  public UserDataLoadException(String message, Throwable cause) {
    super(message, cause);
  }
}
